SOLIDWORKS PDM Professional API Help | Send Feedback
RootFolderID Property (IEdmVault5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault5 Interface : RootFolderID Property (IEdmVault5)

Visual Basic
C#
C++/CLI
Gets the database ID of the root folder of this vault.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property RootFolderID As System.Integer

C# |
--- | ---
    System.int RootFolderID {get;}

C++/CLI |
--- | ---
    property System.int RootFolderID {
       System.int get();
    }

#### Property Value

ID of the root folder of this vault

# See Also

####

IEdmVault5 Interface
IEdmVault5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2